# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "gettext_rails"
  s.version = "2.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Masao Mutoh"]
  s.date = "2009-11-13"
  s.description = "Localization support for Ruby on Rails(>=2.3.2) by Ruby-GetText-Package."
  s.email = "mutomasa at gmail.com"
  s.homepage = "http://gettext.rubyforge.org/"
  s.require_paths = ["lib"]
  s.rubyforge_project = "gettext"
  s.rubygems_version = "1.8.23"
  s.summary = "Localization support for Ruby on Rails(>=2.3) by Ruby-GetText-Package."

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<gettext_activerecord>, [">= 2.1.0"])
      s.add_runtime_dependency(%q<locale_rails>, [">= 2.0.5"])
      s.add_runtime_dependency(%q<rails>, [">= 2.3.2"])
    else
      s.add_dependency(%q<gettext_activerecord>, [">= 2.1.0"])
      s.add_dependency(%q<locale_rails>, [">= 2.0.5"])
      s.add_dependency(%q<rails>, [">= 2.3.2"])
    end
  else
    s.add_dependency(%q<gettext_activerecord>, [">= 2.1.0"])
    s.add_dependency(%q<locale_rails>, [">= 2.0.5"])
    s.add_dependency(%q<rails>, [">= 2.3.2"])
  end
end
